uuid: f2027a96-01dd-44a7-b56a-fca6e1fbb413
langcode: en
status: true
dependencies:
  config:
    - user.role.rest
  module:
    - user
id: user_add_role_action.rest
label: 'Add the REST role to the selected user(s)'
type: user
plugin: user_add_role_action
configuration:
  rid: rest
